<div id="breadcrumbs">
    <!-- For sections -->
    {{- if .IsNode -}}
        {{ range .Ancestors.Reverse }}
            <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
            <span>/</span>
        {{- end -}}
    {{- end -}}
    <!-- For articles -->
    {{- if .Params.category -}}
        {{- with .GetPage (printf "categories/%s" .Params.category) -}}
            {{ range .Ancestors.Reverse }}
                <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
                <span>/</span>
            {{- end -}}
        <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
        <span>/</span>
        {{- end -}}
    {{- end -}}
    <!-- For agenda -->
    {{- if and (not .IsNode) (not .Params.category) -}}
    {{- range .Ancestors.Reverse -}}
        {{- if ne .Slug "" -}}
        <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
        <span>/</span>
        {{- end -}}
    {{- end -}}
    {{- end -}}
    {{- if eq .IsHome false -}}
    {{- .Title -}}
    {{- end -}}
</div>